/* ************* STYLES PERSONNALISES ****************/

/*--- style page login et reset password ---*/
.fpwd {
	color:#000;
	padding-bottom: 20px;
}

.logpg {
	padding-top: 40px;
}

.form-reset {
    max-width: 500px;
    margin: 100px auto 0;
    background: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

.form-reset h2.form-reset-heading {
    margin: 0;
    padding:20px 15px;
    text-align: center;
    background: #70a4e5;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}

.form-reset .checkbox {
    margin-bottom: 14px;
}
.form-reset .checkbox {
    font-weight: normal;
    color: #b6b6b6;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.form-reset .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-reset .form-control:focus {
    z-index: 2;
}
.form-reset input[type="text"], .form-reset input[type="password"] {
    margin-bottom: 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #eaeaea;
    box-shadow: none;
    font-size: 12px;
}

.form-reset .btn-login {
    background: #f67a6e;
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    box-shadow: 0 4px #e56b60;
    margin-bottom: 20px;
}

.form-reset p {
    text-align: center;
    color: #b6b6b6;
    font-size: 16px;
    font-weight: 300;
}
/*--- style page login et reset password ---*/
.ctr {
	text-align: center;
}

.pull-right {
    float: right;
}

.bold {
    font-weight:bold;
}

.panel-heading .titlehead {
	font-weight: bolder;
}

.tbtitle {
	font-size: 14px;
	font-weight:bolder;
	font-style:italic;
	margin-top: 10px;
	margin-bottom: 20px;
}

.registration {
	max-width: 500px;
	margin: 10px auto 0;
	text-align: right;
}

.table tbody > tr.child {
  background-color: #FFFFE1;
}
.table tr.child:hover td{
    background-color: #FFFFB3;
}

.inifrm {
	max-width: 500px;
}

#mntf {
	font-size: 20px;
	font-weight:bolder;	
}

.btn-body {
  padding-top: 15px;
}

.btn-body a {
	display: inline-block;
}

#ficerror, #ficsucc, #fic{
	display: none;
}

#danul{
	float: left;
}

.btninf-danger {
	border: 1px solid #FFBFBF;
	background-color: #f2dede;
	height: 20px;
	width: 60px;
}

.btninf-warning {
	border: 1px solid #FFBFBF;
	background-color: #FFFFB0;
	height: 20px;
	width: 60px;
}

.btninf-success {
	border: 1px solid #FFBFBF;
	background-color: #dff0d8;
	height: 20px;
	width: 60px;
}

.btninf-default {
	border: 1px solid #FFBFBF;
	background-color: #FFFFFF;
	height: 20px;
	width: 60px;
}

.pdf {
	height: 800px;
}

.btn-caret-down {
  padding-right: 15px;
}
.btn-caret-up {
  padding-left: 15px;
}

.tbflt {
	color: #69F;
	font-size: 13px;
	font: 2pt;
	font-style:italic;
	margin-top: 0px;
    margin-bottom: 25px;
}

.tbflt td{
	padding: 5px;
	text-align: justify;
	vertical-align:top;
}

.pull-left-space {
	padding-left: 20px;
}

.table tr.link {
  background-color: #FFFFEA;
}

.table tr.linkec {
  background-color: #FFFF79;
}

.table tr.linkec td{
  font-weight: 600;
}

.table tr.link:hover td{
    background-color: #fcfdcf;
}
.table tr.link th {
  background-color: #fce6b6;
}

#chpnom {
	text-transform: uppercase;
}

#chppnom {
	text-transform: capitalize;
}

#chpmail {
	text-transform: lowercase;
}

#imgerror, #img{
	display: none;
}

#danul{
	float: left;
}

.vimg {
	height: 100%;
	width: 100%;
}

.modal-lg-view { 
	height: 800px;
	width: 600px;
	text-align:center;
}

.visu {
	padding-bottom: 25px;
}

.visu-lg {
	padding-bottom: 20px;
}

.visu-md {
	padding-bottom: 15px;
}

.visu-sm {
	padding-bottom: 10px;
}

.visu-xs {
	padding-bottom: 5px;
}

.table-lg {
	width: 70%;
	margin: 0 auto;
}

.table-md {
	width: 45%;
	margin: 0 auto;
}

.table-sm {
	width: 25%;
	margin: 0 auto;
}

.sstitle {
    font-size: 14px;
    font-weight: 600;
	padding-bottom: 20px;
	font-style:italic;
}

.oblig {
    font-size: 11px;
    font-weight: 600;
	font-style:italic;
}

.infolst {
    font-size: 12px;
    font-weight: 600;
	color:#344A7E;
}

/*Espace à droite (utilisé surtout pour les form inline*/
.mr-xs {
	margin-right: 5px;
}
.mr-sm {
	margin-right: 5px;
}
.mr-md {
	margin-right: 15px;
}
.mr-lg {
	margin-right: 25px;
}

/*message information dans page de liste*/
.infotbl {
	text-align: center;
	color: #69F;
	font-size: 13px;
	padding-top: 30px;
	padding-bottom: 0px;
}

.dangertbl {
	text-align: center;
	color:  #ff6c60;
	font-size: 13px;
	padding-top: 30px;
	padding-bottom: 0px;
}

/*style pour les lignes des personnes licenciées dans un autre club*/
.dejalic {
	font-style:italic;
	background: rgba(207, 206, 206, 0.3);
	/*opacity: 0.9;*/
}
.red {
	color: #F00;
}

.green {
	color: #0C0;
}

.blue {
	color: #5457F8;
}

.txtjust {
	text-align: justify;
}

.redicon {
	color: red;
}
.greenicon {
	color: #0C0;
}

.lgtot {
	color:darkslateblue;
    font-weight: bold;
}

/*--- entête de tableau ---*/
.theadef {
    background-color: aliceblue;
}

.theadec {
    background-color: #d9edf7;
}

.theadend {
    background-color: #fce6e7;
}

/*--- AJOUT JFV POUR BOOTSTRAP-TABLE*/
.page-size {
    font-size: 13px;
}

.search{
    width: 250px;
}
/* taille des colonnes d'un tableau */
.tcol-1 {
    width: 5%;
}
.tcol-2 {
    width: 10%;
}
.tcol-3 {
    width: 15%;
}
.tcol-4 {
    width: 20%;
}
.tcol-5 {
    width: 25%;
}
.tcol-6 {
    width: 30%;
}
.tcol-7 {
    width: 35%;
}
.tcol-8 {
    width: 40%;
}
.tcol-9 {
    width: 45%;
}
.tcol-10 {
    width: 50%;
}
/*-------------------------------------*/

/*AJOUT JFV */
.hide {
  display: none;
}

.infolab {
  color: #333;
  font-size: 11px;
  line-height: 10px;
  font-weight:bold;
}

.nbtxt-lg {
  text-align: center;
  font-size: 3em;
  font-weight: 500;
  color: #999;
}

.nbtxt-sm {
  text-align: center;
  vertical-align:middle;
  font-size: 1.2em;
  font-weight: 500;
  color: #999;
}

.agttxt-sm {
  color: darkslategrey;
  vertical-align: middle;
  font-size: 1.4em;
  font-weight: 500;
}

/*-- visualiser une demande de congés ---*/
.visudcgtxt {
  color: #000;
  font-size: 13px;
  font-weight:bold;
}

/*-- Informations sur la demande de congés ---*/
.infodcg {
  color:#4E4D4D;
  font-size: 11px;
  line-height: 10px;
  font-weight:bold;
  font-style: italic;
  padding-top: 10px;
}

.infodcgtxt {
  color: #000;
  font-size: 11px;
  font-weight:bold;
  padding-left: 25px;
}

.infchp {
  text-align: left;
  font-size: 1em;
  width: 100%;
  vertical-align: middle;
  margin-bottom: 15px;
}

/* Liste des agents*/
.hline {
	background: #e8eef6;
	font-weight:bold;
}

option[value=""][selected]{
    font-style: italic;
    color: lightgrey;
}

.nomarge {
    margin: 0px;
}

.lgd {
	float: right;
	font-size: 12px;
	font-weight: normal;
}

.table-md {
    width: 50%;
}

.indent {
    padding-left: 50px;
}

.lvl-1 {
  color: #000;
  background-color: #58c9f3;
  border-color: #58c9f3;
}
.lvl-2 {
  color: #000;
  background-color: #78CD51;
  border-color: #78CD51;
}
.lvl-3 {
  color: #fff;
  background-color: #f1c500;
  border-color: #f1c500;
}
.lvl-4 {
  color: #fff;
  background-color: #ff6c60;
  border-color: #ff6c60;
}

.lvl-round {
    border-radius: 50%;
    width: 20px;
    height: 20px;
}

.imglogin {
    margin-top: -10px;
    margin-bottom: 10px;
    width: 100%;
    position: relative;
    background: rgba(112,165,229,1);
    background: -moz-linear-gradient(top, rgba(112,165,229,1) 0%, rgba(255,255,255,1) 71%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(112,165,229,1)), color-stop(71%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(112,165,229,1) 0%, rgba(255,255,255,1) 71%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(112,165,229,1) 0%, rgba(255,255,255,1) 71%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(112,165,229,1) 0%, rgba(255,255,255,1) 71%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(112,165,229,1) 0%, rgba(255,255,255,1) 71%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70a5e5', endColorstr='#ffffff', GradientType=0 );
}

.lkmsg {
  color: #2C3CF5;
  font-weight: bold;
  text-decoration: underline;
}

.rch {
    background:#EAEBF8;
    font-weight: 700;
}


